Subject: Re: bug#35269: Strange error with short drive uuids in config

From: Bob Proulx <[email-masked]>
Date: Sun, 14 Apr 2019 17:49:03 -0600

Hello rendaw,

rendaw wrote:
> When I specify this in my config with (uuid "FA34-24CA") the system
> fails to build:

You have filed this generically against "debbugs" but I assume you
wanted to file this against one of the projects using debbugs from
this list.  Please look and let us know.

  https://debbugs.gnu.org/Packages.html

To what package should this ticket be reassigned to?  I can't quite guess.

Thanks,
Bob